<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>

<body>
    <script>
        const peopleSalary = [{
                "id": "1001",
                "firstname": "Like",
                "lastname": "Skywalker",
                "company": "Walt Disney",
                "salary": "40000"
            },
            {
                "id": "1002",
                "firstname": "Tony",
                "lastname": "Stark",
                "company": "Marvel",
                "salary": "1000000"
            },
            {
                "id": "1003",
                "firstname": "Somchai",
                "lastname": "Jaidee",
                "company": "Love2work",
                "salary": "20000"
            },
            {
                "id": "1004",
                "firstname": "Monkey D",
                "lastname": "Luffee",
                "company": "One Piece",
                "salary": "9000000"
            },
        ]

for(){
    
}

    </script>
</body>

</html>